<div class="modal-content" style="width:50%;">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
        <h4 class="modal-title" id="myModalLabel">Modal title</h4>
    </div>
    <div class="modal-body">
        顯示詳細預約物件資訊(demo)
        <dl>
            <dt>標題</dt>
            <dd><?=$crawldata->title;?></dd>
            <dt>地址</dt>
            <dd><?=$crawldata->addressSegment;?></dd>
            <dt>總價</dt>
            <dd><?=$crawldata->priceTotal;?></dd>
        </dl>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><i class="fa fa-times-circle"></i> 關閉</button>
    </div>
</div>